Has patch: No Hito:
Description

1.- Open gvSIG
2.- Open Map
3.- Add a Line, rectangle, circle, north and grid
4.- Select rectangle and click to Clear selection tool, the rectangle disappears
5.- Select line and click to Clear selection tool, the line disappears
6.- Select circle and click to Clear selection tool, the circle disappears
7.- Select Undo tool, appear in the same moment the circle, line and rectangle deleted
I think that when you select Undo tool in the first moment should appear the circle, if you click again Undo tool, should appear the line
and the third click to undo tool should appear the rectangle. 
---------------------
1.- Abrir gvSIG
2.- Abrir un mapa
3.- Añadir una línea, un rectángulo, un círculo, un norte y un cajetín
4.- Seleccionar el rectángulo, clic en herramienta Eliminar selección, el rectángulo desaparece
5.- Seleccionar la línea, clic en herramienta Eliminar selección, la línea desaparece
6.- Seleccionar el círculo, clic en herramienta Eliminar selección, el círculo desaparece
7.- Seleccionar la herramienta Deshacer, aparecen a la vez el círculo, la línea y el rectángulo.
Yo creo que cuando se selecciona la herramienta deshacer en primer lugar debe aparecer el círculo, si se vuelve a seleccionar la
herramienta deshacer debe aparecer la línea y si hace clic en tercer lugar en la herramienta deshacer debe aparecer el rectángulo.

History
#1 - 10/16/2012 05:24 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 02:51 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#3 - 01/16/2014 12:13 PM - Álvaro Anguix
- Target version set to 2.1.0-2218-testing

#4 - 01/17/2014 12:37 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
Deselecting deleted frames to prevent interference when using deletion tool in command stack.
#5 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#6 - 01/27/2014 04:13 PM - Álvaro Anguix
- Status changed from Fixed to Closed
